Subject: RE: binutils ld update with auto-import from dll's ?`
From: "Ralf Habacker" <[email-masked]>
To: "Charles Wilson" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 14 Jan 2003 01:42:53 +0100

> patience.  cgf is the maintainer for binutils on cygwin, but I'm sure he
> has his hands full getting ready for the imminent 1.3.19 cygwin kernel
> release.
>
> BTW, Danny reported a problem with Fabrizio Gennari's "create an export
> section for .exe's" patch and relocatable linking.  Danny sent privately
> a modified version that corrects the problem, but like Fabrizio's
> original version we are awaiting an FSF release from Fabrizio. [Danny,
> you didn't copy binutils with that patch; was that an oversight?]
>
> (I'd bet cgf is delaying a cygwin release of binutils for Fabrizio's
> release, hoping to get this functionality "in", too)
>
Okay, I understand and will wait some more time.
The main problem for us is, that qt-3 isn't compilable with the recent binutils
(at least with 650 MB virtual ram, which should be more than enough).

Ralf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/